package com.supServer.project.entity.vo;


public class UserUpdateVo {
    /**
     * 联系人电话
     */
    private String phone;

    public String getPhone() {
        return phone;
    }

    /**
     * 姓名
     */
    private String userName;

    /**
     * 邮箱
     */
    private String email;

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    @Override
    public String toString() {
        return "UserUpdateVo{" +
                "phone='" + phone + '\'' +
                ", userName='" + userName + '\'' +
                ", email='" + email + '\'' +
                '}';
    }
}
